LogoopenSUSE Build Service > Projects
Sign Up | Log In

View File baselibs.conf of Package cairo (Project GNOME:Factory)

libcairo2
  provides "cairo-<targettype> = <version>"
  obsoletes "cairo-<targettype> < <version>"
libcairo-gobject2
libcairo-script-interpreter2
cairo-devel
  requires -cairo-<targettype>
  requires "libcairo2-<targettype> = <version>"
  requires "libcairo-gobject2-<targettype> = <version>"
  requires "libcairo-script-interpreter2-<targettype> = <version>"